import { Component, OnInit } from '@angular/core';
import { SEOService } from '@app/core/services';

@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.css']
})
export class AppComponent implements OnInit {

  title = 'DiscoTrip';

  constructor( public seoService: SEOService ) {
  }

  ngOnInit() {
    this.seoService.start();
  }

}
